{% extends "wafer/base.html" %}
{% load i18n %}
{% load sponsors %}
{% block content %}
<div class="row">
    <div class="col-xs-12 col-sm-12 col-md-8 col-lg-8">
        {{ page.content.rendered|safe }}
        {% if perms.pages.change_page %}
        <div class="pull-right"><a href="{{ page.get_absolute_url }}?edit" class="btn btn-primary btn-sm">{% trans 'Edit' %}</a></div>
        {% endif %}
    </div>
    {% sponsors %}
</div>
{% endblock %}
